body {
      background: #2c3e50;
    }
    .top-header {
      min-height: 200px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      background: url('https://vchipedu.com/images/header.jpg') center center;
      position: relative;
      z-index: -1;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      display: block;
    }
    .some-margin {
      margin-top: 50px;
      margin-bottom: 50px;
    }
    .col-centered{
      float: none;
      margin: 0 auto;
    }
    .overlay {
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      height: 100%;
      width: 100%;
      opacity: 0.5;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      transition: .3s ease;
      background-color: skyblue;
    }
    .centered-thing {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 1;
    }
    .content-form {
      background: #f9f9f9;
      min-height: 300px;
      display: block;
      border-bottom-right-radius: 10px;
      border-bottom-left-radius: 10px;
      -webkit-box-shadow: 0 1px 2px rgba(25,25,25,0.2);
      -moz-box-shadow: 0 1px 2px rgba(25,25,25,0.2);
      box-shadow: 0 1px 2px rgba(25,25,25,0.2);
      color: #444;
    }
    .margin-top-0 {
      margin-bottom: 0;
      margin-top: 0;
    }
    .isi-form {
      padding: 35px 20px;
    }
    
html, body {
  height: 100%; }

.cover {
  min-height: 100%;
  display: flex;
  align-items: center; }

.bg-gradient {
  overflow: hidden;
  color: #fff;
  background: linear-gradient(-30deg, #4f70ce 0%, #12bbad 50%, #12bbad 100%); }

.filter-dark {
  overflow: hidden;
  position: relative;
  color: #fff; }
  .filter-dark:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: ' ';
    background: rgba(21, 21, 21, 0.75); }

.filter-light {
  overflow: hidden;
  position: relative;
  color: #212529; }
  .filter-light:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: ' ';
    background: rgba(243, 243, 243, 0.75); }

.filter-color {
  overflow: hidden;
  position: relative;
  color: #fff; }
  .filter-color:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: ' ';
    background: rgba(18, 187, 173, 0.75); }

.filter-gradient {
  overflow: hidden;
  position: relative;
  color: #fff; }
  .filter-gradient:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: ' ';
    background: linear-gradient(-30deg, rgba(79, 112, 206, 0.9) 0%, rgba(18, 187, 173, 0.9) 50%, rgba(18, 187, 173, 0.95) 100%); }

.filter-fade-in {
  overflow: hidden;
  position: relative; }
  .filter-fade-in:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: ' ';
    background: linear-gradient(white, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0)); }
